package com.fourdage.dingding.job;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.boot.ApplicationArguments;
import org.springframework.boot.ApplicationRunner;
import org.springframework.stereotype.Component;

/**
 * Description: 获取钉钉上的部门和用户信息
 * Designer: ajay peng
 * Date: 2018/4/20
 * Version: 1.0.0
 */
@Component
public class ScheduledJob implements ApplicationRunner {
	
	private Logger logger = LoggerFactory.getLogger(getClass());
	
	@Override
	public void run(ApplicationArguments arg0) throws Exception {
		logger.info("获取钉钉部门和用户信息");
	}
}
